Name: kron4ek-wine-11.0-rc1-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.0-rc1-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.0-rc1/wine-11.0-rc1-staging-tkg-amd64.tar.xz
  file_checksum: 7e19a08d11e287c55c2684bd44647da7
  file_size: 75839776
  rename: wine-11.0-rc1-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-11.0-rc1-staging-tkg-amd64
  dest: kron4ek-wine-11.0-rc1-staging-tkg-amd64
